/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: AllTests.java,v 1.1 2005/02/28 13:27:52 rampil Exp $
 */
package org.logical_paradox.common.cli;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class AllTests {

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for org.logical_paradox.common.cli");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(ArgumentParserTest.class));
		//$JUnit-END$
		return suite;
	}
}
